[PATCH][next] selftests: forwarding: Fix spelling mistake "succeded" -> "succeeded"

Subsystems: kernel selftest framework, networking [general], networking [ipv4/ipv6], the rest

STALE2045d LANDED

Landed in mainline as eaaf61122865 on 2021-01-20.

2 messages, 2 authors, 2021-01-20 · open the first message on its own page

[PATCH][next] selftests: forwarding: Fix spelling mistake "succeded" -> "succeeded"

From: Colin King <hidden>
Date: 2021-01-18 11:23:49

From: Colin Ian King <redacted>

There are two spelling mistakes in check_fail messages. Fix them.

Signed-off-by: Colin Ian King <redacted>
---
 tools/testing/selftests/net/forwarding/tc_chains.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/tools/testing/selftests/net/forwarding/tc_chains.sh b/tools/testing/selftests/net/forwarding/tc_chains.sh
index 2934fb5ed2a2..b95de0463ebd 100755
--- a/tools/testing/selftests/net/forwarding/tc_chains.sh
+++ b/tools/testing/selftests/net/forwarding/tc_chains.sh
@@ -136,7 +136,7 @@ template_filter_fits()
 
 	tc filter add dev $h2 ingress protocol ip pref 1 handle 1102 \
 		flower src_mac $h2mac action drop &> /dev/null
-	check_fail $? "Incorrectly succeded to insert filter which does not template"
+	check_fail $? "Incorrectly succeeded to insert filter which does not template"
 
 	tc filter add dev $h2 ingress chain 1 protocol ip pref 1 handle 1101 \
 		flower src_mac $h2mac action drop
@@ -144,7 +144,7 @@ template_filter_fits()
 
 	tc filter add dev $h2 ingress chain 1 protocol ip pref 1 handle 1102 \
 		flower dst_mac $h2mac action drop &> /dev/null
-	check_fail $? "Incorrectly succeded to insert filter which does not template"
+	check_fail $? "Incorrectly succeeded to insert filter which does not template"
 
 	tc filter del dev $h2 ingress chain 1 protocol ip pref 1 handle 1102 \
 		flower &> /dev/null
-- 
2.29.2

Re: [PATCH][next] selftests: forwarding: Fix spelling mistake "succeded" -> "succeeded"

From: patchwork-bot+netdevbpf@kernel.org
Date: 2021-01-20 01:53:01

Hello:

This patch was applied to netdev/net-next.git (refs/heads/master):

On Mon, 18 Jan 2021 11:19:02 +0000 you wrote:
From: Colin Ian King <redacted>

There are two spelling mistakes in check_fail messages. Fix them.

Signed-off-by: Colin Ian King <redacted>
---
 tools/testing/selftests/net/forwarding/tc_chains.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Here is the summary with links:
  - [next] selftests: forwarding: Fix spelling mistake "succeded" -> "succeeded"
    https://git.kernel.org/netdev/net-next/c/eaaf61122865

You are awesome, thank you!
--
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html

Keyboard shortcuts
hback out one level
jnext message in thread
kprevious message in thread
ldrill in
Escclose help / fold thread tree
?toggle this help